&GEO_OPT

    TYPE MINIMIZATION
    MAX_FORCE 4.5E-04
    RMS_FORCE 3.0E-04
    MAX_DR 1.8E-03
    RMS_DR 1.2E-03
    MAX_ITER 500

    OPTIMIZER BFGS
    &BFGS
        USE_MODEL_HESSIAN .TRUE.
        TRUST_RADIUS 0.1
    &END BFGS

    &PRINT
        &PROGRAM_RUN_INFO ON
            &EACH
                QS_SCF 1
            &END EACH
            ADD_LAST NUMERIC
            COMMON_ITERATION_LEVELS 2
            FILENAME ./${NAME}
        &END PROGRAM_RUN_INFO
    &END PRINT

&END GEO_OPT

&PRINT
    &FORCES
        &EACH
            QS_SCF 1
        &END EACH
        ADD_LAST NUMERIC
        COMMON_ITERATION_LEVELS 2
        FILENAME ./${NAME}
        FORMAT XYZ
    &END FORCES
&END PRINT

